Skip to main content
`Ctrl`+`K`

# skbio.stats.ordination.OrdinationResults.__str__

OrdinationResults.__str__()

  Return a string representation of the ordination results.

  String representation lists ordination results attributes and indicates whether or not they are present. If an attribute is present, its dimensions are listed. A truncated list of features and sample IDs are included (if they are present).

  Returns:
    str

      String representation of the ordination results.